
$(function(){

$(".payWayTab li").hover(function () {
    $(this).addClass("hover");
	},
  function () {
    $(this).removeClass("hover");
	}
);	

var i=1;
var show_li = $(".payWayTab li");
show_li.each(function(index){
		$(this).click(function(){
			$(this).addClass("now").siblings().removeClass("now");
			$(".payWayContent .wayItem").hide().eq($(".payWayTab li").index(this)).show();
			i=index+1;
		});
});

 $("input[type=radio]:checked").parent().addClass("focus");
 $("input[type=radio]").click(function () {
 	$(this).parent().addClass("focus");
 	$(this).parent().siblings("li").removeClass("focus");
 });
})	